CVE-2018-14888 – inc/plugins/thankyoulike.php in the Eldenroot Thank You/Like plugin before 3.1.0 for MyBB …

0

Vuln ID: CVE-2018-14888

Published:  2018-08-14  18:29:00Z

Description: inc/plugins/thankyoulike.php in the Eldenroot Thank You/Like plugin before 3.1.0 for MyBB allows XSS via a post or thread subject.

Source: NVD.NIST.GOV